namespace Tutor_RT
{
    public abstract class Source
    {
        public Source() { }

        public virtual V3 get_p
        {
            get { return new V3(0, 0, 0); }
        }

        public virtual Color_0_to_1 getColor
        {
            get { return new Color_0_to_1(0, 1, 1, 1); }
        }
    }
}
